How to install ruby-rqrcode on Debian Unstable (Sid)